﻿.newsList.start .image{position:relative}
.newsList.start .image img{display:block;transition:opacity .2s ease-in}
.newsList.start .image time{background-color:#333;padding:1rem 1.5rem;display:inline-block;color:#fff;text-align:center;font-size:1.4rem;text-transform:uppercase;letter-spacing:.1rem;position:absolute;left:1rem;top:1rem}
.newsList.start .image time span{display:block}

	.bookingModal .modal-header,.bookingModal .modal-footer{
		text-align:center;
	}
.modal-1 .modal-header, .modal-1 .modal-footer{border-color:#ebebeb;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.cpln-position {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	overflow: auto;
}

#phone { color:#e8221a; font-weight:700; }

#phone span { color:#1a1717; }

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

  .tt-header .top-line {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    background: #000;
  }

  .tt-header .top-line-left {
    float: left;
    font-size: 0;
  }

  .tt-header .top-line-right {
    float: right;
    font-size: 0;
  }

  .tt-header .top-line-entry {
    display: inline-block;
  }

  .tt-header.color-2 .top-line {
    background: #e9e5d9;
  }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#show-search .close-search{position:absolute;right:0;top:0;font-size:18px;color:#000}
#show-search a.close-search:hover{color:#999}

#content .item-title a,h2.post-title a, h1.post-title a, article.post .post-meta a:hover, #custom .product-with-desc ul.products li h1.post-title a:hover, #custom .twitterbox span a, #custom h3.widget-title a, #custom .ftop div.textwidget a, #custom .ftop a:hover, #custom .ftop .widget_my_theme_twitter_widget a, #content .activity-header a, #content .activity-inner a, #content .item-list-tabs a {
color: #2a8700 !important;}

#woo-container p.price,.wp-pagenavi a, #woo-container span.price, #custom ul.product_list_widget li span.amount,span.pricebox, #custom .product-with-desc ul.products li .post-product-right span.price, .js_widget_product_price,#jigo-single-product p.price   {background-color: #57b42d; color:#fff;}
.o-typo--fs-large{font-size:52px;line-height:127%}


.mim { float: left; margin: 10px; }

.wrapper .masthead .topbanner{float:right;height:126px;width:627px;margin-top:32px;}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.b-cars__title{font-size:20px;line-height:2;font-weight:800;letter-spacing:.1em;margin:0;text-transform:uppercase;color:rgba(255,255,255,0.6);transition:color .3s;}
.b-cars__title:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
.b-cars__item.is-active .b-cars__title{color:#fff}
.no-touchevents .b-cars__menu-item:hover .b-cars__title{color:#fff}
.b-cars__menu-item.is-active .b-cars__title{color:#fff}

.icon-arrow-left:before {
	content:"\e91b";
}
.tabs dd,.tabs .tab-title{float:left;list-style:none;margin-bottom:0 !important;position:relative}
.tabs.vertical dd,.tabs.vertical .tab-title{position:inherit;float:none;display:block;top:auto}
.mortgage-calc .tabsPanel .tabs .tab-title{float:none;display:inline-block;margin-top:-.5rem}
.mortgage-calc .tabsPanel .tabs .tab-title a{background:0 0;font-size:20px;font-size:1.25rem;text-transform:uppercase;font-weight:600;color:#FFF;padding:1rem 2rem}
.mortgage-calc .tabsPanel .tabs .tab-title a:hover{background:#013C5C}
.mortgage-calc .tabsPanel .tabs .tab-title.active a{border-top-left-radius:2px;border-top-right-radius:2px;background:#1683ab;color:#FFF;padding:1.5rem 2rem 1rem}
.c-tab-control .tabs .tab-title.active a{background-color:#FFF}
.lt-ie10 .c-tab-control .tab-title a,.lt-ie9 .c-tab-control .tab-title a{padding:10px 12px}


.description{margin:37px auto 0 auto; width:940px;}

.description h1{color:#52ceff; font-size:12px; line-height:20px; padding-left:50px; float:left; display:compact;}

.description p{padding:10px 50px 10px 0; line-height:20px; text-align:justify;}
